import { _ as s, S as a, F as e, B as t } from "./chunk-4TB4RGXK-BahB65Eg-ChDwOMia.js";
import { _ as o } from "./index-Bh-wTBlD.js";
var m = {
  parser: e,
  get db() {
    return new t();
  },
  renderer: a,
  styles: s,
  init: /* @__PURE__ */ o((r) => {
    r.class || (r.class = {}), r.class.arrowMarkerAbsolute = r.arrowMarkerAbsolute;
  }, "init")
};
export {
  m as diagram
};
